<resources>
    <string name="app_name">小绵羊</string>
    <string name="get_captcha">获取验证码</string>
    <string name="input_your_phone">请输入你的手机号</string>
    <string name="input_your_captcha">请输验证码</string>
    <string name="toast_warning_phone_captcha_image_code_size">短信验证码为6位</string>
    <integer name="size_phone_number">11</integer>
    <string name="toast_warning_phone_number_size">手机号码为11位</string>
    <string name="bind_weixin_notice_text">请用需要绑定的微信号关注微信公众号\"小绵羊领头羊\",在公众号中点击验证码或输入\"验证码\"三个字获取验证码并填入下方</string>
    <string name="bind_weixin_withdrawal_notice_text">你的每次收入提现，我们都会通过微信的企业商户入账功能将收入实时入账到绑定微信号的微信零钱上</string>
    <string name="no_bind_wx_notice_text">未绑定微信号，无法入账到你的微信零钱</string>
    <string name="no_bind_tel_notice_text">我们已将你的手机号与该帐号绑定，如有变更，请点击</string>
    <string name="last_page">&#060;</string>
    <string name="next_page">&#062;</string>

    <string name="total_money_lable">绵羊币总余额：</string>
    <string name="total_money">%s元</string>
    <string name="task_reward">任务奖励余额：%s元</string>
    <string name="agent_extract">推广提成余额：%s元</string>
    <string name="recharge_amount">充值余额：%s元</string>
    <string name="available_amount">可提现金额：%s元</string>
    <string name="dingxiang_amount">福利余额：%s元</string>

    <string name="rechargeq_amount">当前绵羊币余额：%s元</string>

    <string name="feedback_notice_hellow">致亲爱的您：\n &#160;&#160;&#160;&#160;&#160;我们会重视您提出的每一个建议。您的批评与意见是我们产品前进的动力，感谢您对小绵羊APP的支持！</string>
    <string name="feedback_notice_end">小绵羊项目组全体人员</string>
    <string name="feedback_notice_input_advice">请输入您的建议...</string>
    <string name="feedback_notice_input_email_address">请输入您的邮箱地址</string>
    <string name="contact_qq_email">联系QQ/邮箱</string>
    <string name="input_notice_feedback">请留下您的联系方式，我们会不定期地给予优质建议提供丰厚奖励哦!</string>
    <string name="sign_card_text">·支付一元绵羊币，次日即可参与打卡活动；\n·次日早晨7:00~9:00之间参与打卡后，可平分前日奖金池内全部现金，打卡失败则不可参与奖金分配；\n·若次日无人参与打卡平分现金活动，则前日奖池金额累加到明日奖池中；\n·每日平分金额于早上9点后开始结算，系统将于12小时内发放到个人账户中。因网络原因，部分用户可能会出现不及时到账的情况，可与我们客服联系，感谢您的谅解！\n·本活动最终解释权归成都橙风有量科技有限公司所有。</string>

    <string name="sign_record_money">%s元</string>
    <string name="sign_record_item_money">打卡成功，获得奖励%s元</string>
    <string name="sign_tv_srecord_money">累计成功打卡%1$s天，连续成功打卡%2$s天</string>
    <string name="sign_number">今日已有%1$s人参与打卡</string>
    <string name="sign_number1">今日已有%1$s人参与报名</string>
    <string name="sign_jppj">￥%s</string>

    <string name="real_name_know_start">为了保障您的用卡安全，请</string>
    <string name="real_name_know">了解安全保障</string>

    <string name="user_know_one">1、用户需在小绵羊首次下载本游戏并进行注册;</string>
    <string name="user_know_two">2、任务奖励的金额消耗需要满足相应的充值条件;</string>
    <string name="user_know_three">3、若用户的充值不能满足相应条件，则平台会以绵羊币的形式退还给用户，您仍然可以在下次充值继续使用;</string>
    <string name="user_know_four">4、下载成功后，请进入游戏任务—我的游戏，点击充值进行消费;</string>

    <string name="supplement_explain">部分机型的用户需要去手机设置里开启允许小绵羊查看应用使用情况权限，方可点击 \"领取奖励\" 完成</string>
    <string name="supplement_explain_n">补充说明</string>
    <string name="warm_prompt_n">温馨提示</string>
    <string name="warm_prompt_content">游戏必须是在小绵羊平台下载的游戏，且游戏账号是新注册的，否者任务奖励无法使用。</string>
    <string name="warm_prompt_content_notice">注意：用户若删除游戏后，系统自动检测让其下载安装游戏。</string>
    <string name="get_game_task_success_dialog">%1$s账号：%2$s \n  密码请在个人中心查看\n  注意：登陆后请及时修改密码哟</string>
    <string name="get_xiaomi_game_success_dialog">账号：%1$s \n  密码：%2$s \n </string>


    <string name="accessibility_description">需要权限判断任务是否成功</string>


    <string name="red_package_change">兑换</string>
    <string name="red_change_code">请输入你的邀请码</string>
    <string name="change_red_now">立即兑换</string>
    <string name="sex">性别</string>
    <string name="birthday">生日</string>
    <string name="birth_day">出生日期</string>
    <string name="male">男</string>
    <string name="female">女</string>
    <string name="choice_birthday">点击选择生日</string>
    <string name="chice_sex_completed">完成</string>

    <string name="timepicker_year">年</string>
    <string name="timepicker_month">月</string>
    <string name="timepicker_day">日</string>
    <string name="timepicker_hour">时</string>
    <string name="timepicker_min">分</string>
    <string name="timepicker_title">选择时间</string>
    <string name="timepicker_finish">完成</string>
    <string name="timepicker_title_default">设置</string>
    <string name="input_invitation_code">请输入邀请码</string>
    <string name="congratunation">恭喜你！</string>
    <string name="cancel">取消</string>

    <string name="audit_total_audit">%s\n审核中</string>
    <string name="audit_total_complete">%s个\n累计完成</string>
    <string name="audit_total_money">%s元\n累计现金</string>
    <string name="audit_total_welfare">%s元\n累计福利</string>
    <string name="my_invitation_str">我的邀请码:%s</string>

    <string name="homepage_award">你还有%s元的奖励未领取</string>
    <string name="homepage_cash">现金任务:%s元</string>
    <string name="homepage_welfare">游戏福利:%s元</string>
</resources>
